CVE-2022-1974

medium

Tenable Plugins

View all (24 total)

IDNameProductFamilySeverity
164458Slackware Linux 15.0 kernel-generic Multiple Vulnerabilities (SSA:2022-237-02)NessusSlackware Local Security Checks
high
164421Ubuntu 20.04 LTS : Linux kernel (Azure CVM) vulnerabilities (USN-5582-1)NessusUbuntu Local Security Checks
high
164036Ubuntu 18.04 LTS / 20.04 LTS : Linux kernel vulnerabilities (USN-5562-1)NessusUbuntu Local Security Checks
high
164029Ubuntu 22.04 LTS : Linux kernel (Intel IoTG) vulnerabilities (USN-5564-1)NessusUbuntu Local Security Checks
high
164016Ubuntu 16.04 ESM : Linux kernel vulnerabilities (USN-5560-2)NessusUbuntu Local Security Checks
high
164013Ubuntu 18.04 LTS : Linux kernel vulnerabilities (USN-5560-1)NessusUbuntu Local Security Checks
high
163752SUSE SLES12 Security Update : kernel (SUSE-SU-2022:2629-1)NessusSuSE Local Security Checks
high
163692SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2022:2615-1)NessusSuSE Local Security Checks
high
163378SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2022:2520-1)NessusSuSE Local Security Checks
high
163241SUSE SLES12 Security Update : kernel (SUSE-SU-2022:2393-1)NessusSuSE Local Security Checks
high
163117Ubuntu 22.04 LTS : Linux kernel vulnerabilities (USN-5518-1)NessusUbuntu Local Security Checks
high
162703Debian DSA-5173-1 : linux - security updateNessusDebian Local Security Checks
high
162697Debian DLA-3065-1 : linux - LTS security updateNessusDebian Local Security Checks
high
162539SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2022:2173-1)NessusSuSE Local Security Checks
high
162538SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2022:2172-1)NessusSuSE Local Security Checks
high
162531SUSE SLES15 Security Update : kernel (SUSE-SU-2022:2177-1)NessusSuSE Local Security Checks
high
162470SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2022:2116-1)NessusSuSE Local Security Checks
high
162399SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2022:2111-1)NessusSuSE Local Security Checks
high
162381SUSE SLES15 Security Update : kernel (SUSE-SU-2022:2103-1)NessusSuSE Local Security Checks
high
162379SUSE SLES15 Security Update : kernel (SUSE-SU-2022:2104-1)NessusSuSE Local Security Checks
high
162245SUSE SLES12 Security Update : kernel (SUSE-SU-2022:2082-1)NessusSuSE Local Security Checks
critical
162234SUSE SLES12 Security Update : kernel (SUSE-SU-2022:2080-1)NessusSuSE Local Security Checks
high
162232SUSE SLES12 Security Update : kernel (SUSE-SU-2022:2077-1)NessusSuSE Local Security Checks
critical
162159Debian DSA-5161-1 : linux - security updateNessusDebian Local Security Checks
high